Oracle Linux 7:firefox (ELSA-2021-2206)

high Nessus 插件 ID 150153
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Oracle Linux 主机缺少安全更新。

描述

远程 Oracle Linux 7 主机上安装的程序包受到 ELSA-2021-2206 公告中提及的漏洞的影响。

- Mozilla 开发人员 Christian Holler、Anny Gakhokidze、Alexandru Michis 和 Gabriele Svelto 报告了 Firefox 88 和 Firefox ESR 78.11 中存在的内存安全错误。其中某些错误展示出内存损坏迹象,我们推测若攻击者付出足够努力,就能利用部分错误运行任意代码。(CVE-2021-29967)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

更新受影响的 firefox 程序包。

另见

https://linux.oracle.com/errata/ELSA-2021-2206.html

插件详情

严重性: High

ID: 150153

文件名: oraclelinux_ELSA-2021-2206.nasl

版本: 1.3

类型: local

代理: unix

发布时间: 2021/6/3

最近更新时间: 2021/6/28

依存关系: ssh_get_info.nasl

风险信息

CVSS 分数来源: CVE-2021-29967

VPR

风险因素: Medium

分数: 6.7

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 7.7

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:oracle:linux:7, p-cpe:/a:oracle:linux:firefox

必需的 KB 项: Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list, Host/local_checks_enabled

易利用性: No known exploits are available

补丁发布日期: 2021/6/3

漏洞发布日期: 2021/6/1

参考资料信息

CVE: CVE-2021-29967